<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectSepia.tone</key>
	<string>Tone</string>
	<key>Sepia</key>
	<string>Sepia</string>
	<key>Tooltip.effectSepia.tone</key>
	<string>Controls whether the sepia effect produces a cooler or a warmer image.</string>
</dict>
</plist>
